1 Reply Latest reply: May 1, 2013 7:38 AM by greybird RSS

    maven-metadata.xml is outdated

    Simon Kissane
      Hi

      http://download.oracle.com/maven/com/sleepycat/je/maven-metadata.xml is outdated. It has not been updated since 2008, and says the latest version is 3.3.62.

      As a result, the "latest.integration" feature in Apache Ivy is broken - it is supposed to download the latest version (5.0.73), but since it relies on maven-metadata.xml to find out what the latest version is, it will download 3.3.62 instead.

      Thanks
      Simon Kissane
        • 1. Re: maven-metadata.xml is outdated
          greybird
          Simon,

          Thanks for reporting this. We'll fix it in a future release. For now, obviously, you should specify the version you want to download.

          --mark